Bug 147825 - HWCERT: IBM z900 [Goto Cert]
HWCERT: IBM z900
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
s390x Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Goodrich
Rob Landry
http://www.ibm.com/servers/eserver/zs...
eServer zSeries
:
: 788400 788401 788402 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-11 13:11 EST by Richard Li
Modified: 2016-09-13 05:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-14 10:38:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 147825 None None None 2016-09-13 05:10 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.